/* inter-tight-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/inter-tight-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: url('fonts/inter-tight-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/inter-tight-v9-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/inter-tight-v9-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/inter-tight-v9-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/inter-tight-v9-latin-300.svg#InterTight') format('svg'); /* Legacy iOS */
}

/* inter-tight-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/inter-tight-v9-latin-500.eot'); /* IE9 Compat Modes */
  src: url('fonts/inter-tight-v9-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/inter-tight-v9-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/inter-tight-v9-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/inter-tight-v9-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/inter-tight-v9-latin-500.svg#InterTight') format('svg'); /* Legacy iOS */
}

/* inter-tight-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/inter-tight-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: url('fonts/inter-tight-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/inter-tight-v9-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/inter-tight-v9-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('fonts/inter-tight-v9-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('fonts/inter-tight-v9-latin-600.svg#InterTight') format('svg'); /* Legacy iOS */
}
/* -------------------------------------------------------------------------------------------------------------------- */
:root {
	--color-c01: #000000;
	--color-c02: #E5007E;
	--color-c03: #808080;
	--color-c04: #FFFFFF;
}
/* -------------------------------------------------------------------------------------------------------------------- */
body {
	background-color: var(--color-c01);
	font-family: 'Inter Tight', Helvetica, Arial, sans-serif !important;
	font-weight: 500;
	line-height: 1.2;
}
h1, h2 {
	color: inherit;
	font-size: 3rem;
	font-weight: 600;
}
h3 {
	color: inherit;
	font-size: 1.8rem;
	font-weight: 600;
}
h4 {
	color: inherit;
	font-size: 1.1rem;
	font-weight: 600;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.bullet-2, .bullet-3 {
	display: flex;
}
.bullet-3 div:nth-child(2) {
	border-left: 2px solid #000000;
	margin: 0 3rem 0 1.5rem;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.color-01 {
	border-color: var(--color-c01);
	color: var(--color-c01);
}
.color-02 {
	border-color: var(--color-c02);
	color: var(--color-c02);
}
.color-03 {
	border-color: var(--color-c03);
	color: var(--color-c03);
}
.color-04 {
	border-color: var(--color-c04);
	color: var(--color-c04);
}
/* -------------------------------------------------------------------------------------------------------------------- */
.claudia {
	bottom: 0;
	right: calc(50% + 2rem);
	position: absolute;
	top: 9rem;
}
.claudia img {
	height: 100%;
	z-index: +1;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.mark {
	border-left: 2px solid #FFFFFF;
	padding-left: 3rem;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.quote {
	display: flex;
}
.quote div:last-child {
	padding-top: 1.5rem;
}
.quote-open {
	margin-right: 1rem;
	transform: rotate(180deg);
	width: 2rem;
}
.quote-close {
	display: inline;
	left: 0.5rem;
	position: relative;
	top: 1.5rem;
	width: 2rem;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.separator {
	border: 2px solid;
	margin: 2.2em 0 2.5em 0;
	width: 12em;
}
/* -------------------------------------------------------------------------------------------------------------------- */
#content {
}
#logo-wrapper {
	background-color: var(--color-c01);
	height: 7rem;
	left: 0;
	margin: 0 auto;
	position: fixed;
	right: 0;
	top: 0;
	max-width: 100rem;
	z-index: +10;
}
#logo-black, #logo-white {
	height: 3rem;
	left: 2rem;
	position: absolute;
	top: 2rem;
}
#logo-black img, #logo-white img {
	max-height: 100%;
}
#logo-white {
	display: none;
}
/* -------------------------------------------------------------------------------------------------------------------- */
#screen-wrapper {
	bottom: 0;
	left: 0;
	margin: 0 auto;
	overflow-y: scroll;
	position: absolute;
	right: 0;
	scroll-snap-type: y mandatory;
	top: 0;
	max-width: 100rem;
}
.screen {
	min-height: 100%;
	position: relative;
	left: 0;
	right: 0;
	scroll-snap-align: start;
	width: 100%;
}
.screen-inner {
	display: flex;
	gap: 4rem 2rem;
	min-height: 100%;
	padding: 9rem 2rem 2rem 2rem;
	position: relative;
}
.screen-inner-full {
	position: relative;
	width: 100%;
}
.screen-inner-left, .screen-inner-right {
	position: relative;
	width: 50%;
}
#screen-01, #screen-06, #screen-footer {
	background-color: var(--color-c01);
	color: var(--color-c04);
}
#screen-02, #screen-03, #screen-04, #screen-05 {
	background-color: var(--color-c04);
	color: var(--color-c01);
}
#screen-footer {
	border-top: 2px solid var(--color-c02);
	height: 4rem !important;
	min-height: 4rem !important;
	margin: 4rem 2rem 0 2rem;
	width: calc(100% - 4rem) !important;
}
#screen-footer-inner {
	align-items: flex-end;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
	max-width: 60rem;
	padding-top: 2rem !important;
}
#screen-footer-inner-left img {
	height: 3rem;
}
#screen-footer-inner-middle, #screen-footer-inner-right {
	font-size: 0.8rem;
	position: relative;
}
#screen-footer-inner-middle:before, #screen-footer-inner-right:before {
	color: var(--color-c02) !important;
	content: '.';
	font-size: 5em;
	left: -0.25em;
	position: absolute;
	top: -0.9em;
}
/* -------------------------------------------------------------------------------------------------------------------- */
.popup {
	background-color: var(--color-c04);
	bottom: 2rem;
	display: none;
	left: 2rem;
	overflow-y: scroll;
	padding: 2rem;
	position: fixed;
	right: 2rem;
	top: 2rem;
	z-index: +30;
}
#popup-block {
	background: rgba(100, 100, 100, 0.3);
	backdrop-filter: blur(10px);
		-webkit-backdrop-filter: blur(10px);
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: +20;
}
.popup-close {
	border: 2px solid var(--color-c01);
	border-radius: 10px;
	cursor: pointer;
	font-size: 0.9rem;
	margin: 2rem auto 0 auto;
	padding: 1rem;
	text-align: center;
	max-width: 20rem;
}
.popup-logo {
	border-bottom: 2px solid var(--color-c02);
	height: 5rem;
	margin-bottom: 4rem;
	padding-bottom: 2rem;
}
.popup-logo img {
	height: 100%;
}
/* -------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------- */
.dataprivacystatement-copyright {
	font-size: 0.8rem;
	font-weight: 300;
	padding-top: 2rem;
}
.dataprivacystatement-headline-1, .contact-headline-1, .imprint-headline-1 {
	padding-bottom: 3rem;
	font-size: 1.6rem;
}
.dataprivacystatement-headline-2, .imprint-headline-2 {
	font-size: 1.2rem;
	padding-bottom: 0.6rem;
}
.dataprivacystatement-text, .imprint-text {
	font-weight: 300;
	padding-bottom: 0.6rem;
}
.label-required {
	color: var(--color-c03);
}
/* -------------------------------------------------------------------------------------------------------------------- */
@media screen and ((max-width: 62rem) or (orientation: portrait)) {
	.claudia {
		right: 2rem;
	}
	.screen-inner {
		flex-wrap: wrap;
	}
	.screen-inner-left, .screen-inner-right {
		width: 100% !important;
	}
	#screen-footer {
		margin: 4rem 0.5rem 0 0.5rem;
		width: calc(100% - 1rem) !important;
	}
}
@media screen and (max-width: 33rem) {
	h1, h2 {
		font-size: 2.4rem !important;
	}
	h3 {
		font-size: 1.4rem !important;
	}
	#logo-black, #logo-white {
		left: 0.5rem !important;
		top: 0.5rem !important;
	}
	.claudia {
		right: 0.5rem;
		height: 50%;
	}
	.screen-inner {
		padding: 9rem 0.5rem 2rem 0.5rem;
	}
	#screen-footer-inner-left {
		display: none;
	}
	.popup {
		bottom: 4rem;
		left: 1rem;
		padding: 0.25rem 0.5rem 0.5rem 0.5rem;
		right: 1rem;
		top: 1rem;
	}
	.popup-close {
		bottom: 1rem;
		left: 1rem;
		padding: 0.5rem;
		right: 1rem;
	}
}